Drupal Multiple Input Validation Vulnerabilities

Solution:
The vendor has released updates to address these issues. Please see the referenced vendor advisories for more information.

The CRLF-injection vulnerabilities have been fixed in Drupal Form_mail 1.8.2.2; BID 18833 contains detailed information regarding these issues.


Drupal Drupal 4.5.3


 

Privacy Statement
Copyright 2010, SecurityFocus